#!/bin/sh
echo 'name: uuagc-cabal
version: 1.0.4.0
id: uuagc-cabal-1.0.4.0-083a47997e6a7b39f3861e0a5dd419c9

license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Cabal plugin for the Universiteit Utrecht Attribute Grammar System
description: Cabal plugin for UUAGC
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: Distribution.Simple.UUAGC
hidden-modules: Distribution.Simple.UUAGC.UUAGC
                Distribution.Simple.UUAGC.AbsSyn Distribution.Simple.UUAGC.Parser
                Options
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuagc-cabal-1.0.4.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuagc-cabal-1.0.4.0
              /usr/local/lib
hs-libraries: HSuuagc-cabal-1.0.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-62d3c0fc3f921c82378abf4765967268
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         uulib-0.9.15-9da1e8b856bfa8081dee347a88334517
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/uuagc-cabal-1.0.4.0/html/uuagc-cabal.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/uuagc-cabal-1.0.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
